Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # StepIteratorConcept Struct Template Reference [StepIteratorConcept] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename Iterator> struct boost::gil::StepIteratorConcept< Iterator > Step iterator concept.
    concept StepIteratorConcept<boost_concepts::ForwardTraversalConcept Iterator> {
        template <Integral D> void Iterator::set_step(D step);
    };
## Public Member Functions
void | constraints ()
## Public Attributes
Iterator | it
The documentation for this struct was generated from the following file: gil_concept.hpp